## lcas-lcmaps-gt4-interface 0.2.5

=== debian/changelog ===
lcas-lcmaps-gt4-interface (0.2.5-3) unstable; urgency=low

  * the Uploaders field contained an extra string "Uploaders:"

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 19 Nov 2012 12:13:52 +0100

lcas-lcmaps-gt4-interface (0.2.5-2) UNRELEASED; urgency=low

  * Use dpkg-buildflags to compile with hardening features

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 05 Nov 2012 23:30:07 +0100

lcas-lcmaps-gt4-interface (0.2.5-1) UNRELEASED; urgency=low

  * New upstream release
  * Updated maintainer to new gpg identity
  * Added uploaders
  
 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 29 Oct 2012 15:30:18 +0100

lcas-lcmaps-gt4-interface (0.2.4-1) unstable; urgency=low

  * Initial release (Closes: #663212)

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Thu, 08 Mar 2012 17:18:47 +0100
