=== debian/control ===
Source: lcas-lcmaps-gt4-interface
Priority: extra
Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
Uploaders: Mischa Salle <msalle@nikhef.nl>,
 Oscar Koeroo <okoeroo@nikhef.nl>
Build-Depends: debhelper (>= 8.0.0), autotools-dev,
 lcmaps-globus-interface, lcas-interface,
 libglobus-gridmap-callout-error-dev,
 pkg-config
Standards-Version: 3.9.3
Section: libs
Homepage:  https://wiki.nikhef.nl/grid/Site_Access_Control
Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcas-lcmaps-gt4-interface
Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcas-lcmaps-gt4-interface

Package: lcas-lcmaps-gt4-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mapping interface between Globus Toolkit and LCAS/LCMAPS
 This interface extends the basic map-file based mapping capabilities of the
 Globus Toolkit to use the full LCAS/LCMAPS pluggable framework, which includes
 pool accounts and VOMS attribute based decisions and mappings.
