## lcas-lcmaps-gt4-interface 0.2.6

=== debian/changelog ===
lcas-lcmaps-gt4-interface (0.2.6-1) unstable; urgency=low

  [ Mischa Salle ]
  * New upstream release

  [ Dennis van Dok ]
  * Updated to Debian Policy 3.9.4
  
 -- Dennis van Dok <dennisvd@nikhef.nl>  Fri, 08 Feb 2013 11:11:57 +0100

lcas-lcmaps-gt4-interface (0.2.5-3) UNRELEASED; urgency=low

  * the Uploaders field contained an extra string "Uploaders:"

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 19 Nov 2012 12:11:06 +0100
