## lcas-lcmaps-gt4-interface 0.3.0

=== debian/changelog ===
lcas-lcmaps-gt4-interface (0.3.0-1) unstable; urgency=low

  * New upstream release

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 28 Feb 2013 00:56:46 +0100

lcas-lcmaps-gt4-interface (0.2.6-1) UNRELEASED; urgency=low

  [ Mischa Salle ]
  * New upstream release

  [ Dennis van Dok ]
  * Updated to Debian Policy 3.9.4
  
 -- Dennis van Dok <dennisvd@nikhef.nl>  Fri, 08 Feb 2013 11:45:54 +0100
