=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  lcmaps-globus-interface, lcas-interface,
  libglobus-gridmap-callout-error-dev,
  pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
 Homepage:  https://wiki.nikhef.nl/grid/Site_Access_Control
 Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcas-lcmaps-gt4-interface
