=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)

# Some files need to go in different locations, or be renamed
override_dh_auto_install:
	dh_auto_install -a
	mkdir -p debian/lcas-lcmaps-gt4-interface/usr/lib/lcas-lcmaps-gt4-interface
	mv debian/lcas-lcmaps-gt4-interface/usr/lib/liblcas_lcmaps_gt4_mapping.so.0.0.0 debian/lcas-lcmaps-gt4-interface/usr/lib/lcas-lcmaps-gt4-interface/liblcas_lcmaps_gt4_mapping.so
	rm debian/lcas-lcmaps-gt4-interface/usr/lib/liblcas_lcmaps_gt4_mapping.*
	mv debian/lcas-lcmaps-gt4-interface/usr/sbin/gt4-interface-install.sh debian/lcas-lcmaps-gt4-interface/usr/sbin/gt4-interface-install
	rm -rf debian/lcas-lcmaps-gt4-interface/usr/share/doc

# The plug-in should not be treated as a common shared library
# Make this a no-op to prevent the creation of postinst/postrm
override_dh_makeshlibs:
