=== debian/watch ===
version=3
http://software.nikhef.nl/security/lcas-lcmaps-gt4-interface/lcas-lcmaps-gt4-interface-(.*)\.tar\.gz
