## lcas-lcmaps-gt4-interface 0.3.1

=== debian/changelog ===
lcas-lcmaps-gt4-interface (0.3.1-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete build dependency on globus-core

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 16 Aug 2017 16:43:47 +0200

lcas-lcmaps-gt4-interface (0.3.0-3) unstable; urgency=medium

  * Fix for OpenSSL 1.1 compatibility. (Closes: 828374)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Fri, 27 Jan 2017 14:01:07 +0100

lcas-lcmaps-gt4-interface (0.3.0-2) unstable; urgency=low

  [ Logan Rosen ]
  * Use dh-autoreconf to fix FTBFS on ppc64el. (Closes: #735213)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 20 Jan 2014 16:01:59 +0100

lcas-lcmaps-gt4-interface (0.2.5-2) unstable; urgency=low

  * Use dpkg-buildflags to compile with hardening features

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 05 Nov 2012 23:30:07 +0100

lcas-lcmaps-gt4-interface (0.2.5-1) unstable; urgency=low

  * New upstream release
  * Updated maintainer to new gpg identity
  * Added uploaders
  
 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 29 Oct 2012 15:30:18 +0100
