=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: lcas-lcmaps-gt4-interface
 Priority: extra
 Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
-Uploaders: Mischa Salle <msalle@nikhef.nl>,
- Oscar Koeroo <okoeroo@nikhef.nl>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev,
+Uploaders: Mischa Salle <msalle@nikhef.nl>
+Build-Depends: debhelper (>= 10), dh-autoreconf, autotools-dev,
  lcmaps-globus-interface, lcas-interface,
  libglobus-gridmap-callout-error-dev,
- pkg-config
-Standards-Version: 3.9.4
+ pkg-config, dh-exec (>= 0.3)
+Standards-Version: 4.0.0
 Section: libs
 Homepage:  https://wiki.nikhef.nl/grid/Site_Access_Control
 Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcas-lcmaps-gt4-interface
