## lcas-lcmaps-gt4-interface 0.3.2

=== debian/changelog ===
lcas-lcmaps-gt4-interface (0.3.2-1) unstable; urgency=medium

  * New upstream release

  [ Dennis van Dok ]
  * Refresh the packaging:
    - Update watch file
    - Update to Standards version 4.7.3
    - Update to debhelper compatibility level 13
  * Apply +all hardening
  * Move to Salsa (Closes: 1124782)
  * Update Maintainer field
  * Remove unneeded dirs file and dh-exec dependency

  [ Andreas Tille ]
  * d/watch: version=5
  * d/copyright:
     - Secure URI in Source
     - Review

 -- Dennis van Dok <dvandok@debian.org>  Tue, 27 Jan 2026 22:37:57 +0100
