=== debian/control ===
Source: lcas-lcmaps-gt4-interface
Maintainer: Dennis van Dok <dvandok@debian.org>
Uploaders: Mischa Salle <msalle@nikhef.nl>
Build-Depends: debhelper-compat (= 13),
 lcmaps-globus-interface, lcas-interface,
 libglobus-gridmap-callout-error-dev,
 pkgconf
Standards-Version: 4.7.3
Section: libs
Homepage: https://wiki.nikhef.nl/grid/Site_Access_Control
Vcs-Browser: https://salsa.debian.org/dennisvd/lcas-lcmaps-gt4-interface
Vcs-Git: https://salsa.debian.org/dennisvd/lcas-lcmaps-gt4-interface.git

Package: lcas-lcmaps-gt4-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mapping interface between Globus Toolkit and LCAS/LCMAPS
 This interface extends the basic map-file based mapping capabilities of the
 Globus Toolkit to use the full LCAS/LCMAPS pluggable framework, which includes
 pool accounts and VOMS attribute based decisions and mappings.
