=== debian/watch ===
Version: 5

Source: https://software.nikhef.nl/security/lcas-lcmaps-gt4-interface/
Matching-Pattern: lcas-lcmaps-gt4-interface-(.*)\.tar\.gz
